「 cakephp1.3 」 一覧

PHP5.6環境でのCakePHP1.3のSTRICTエラー対応

2015/09/25   -CakePHP
 , , ,

使っていたPCのHDDが逝ってしまわれたので、新マシンにApache2.4、PHP5.6、MySQL5.1という内容で開発環境を作成しました。

これまでの環境では動いていたものが動かなくなるって事はやはり多いですね。
今回はCakePHP1.3で作成したサイトの「STRICTエラー」周りの修正の備忘録です。